body {background-image:url('../img/bg.png'); background-repeat: repeat-x;background-color: #fcfdfc !important; font-family:Verdana, sans-serif, Arial, Tahoma; font-size:12px;}
body.no-head #header-content .col-md-12 img {padding:15px;max-width:500px;}

a {font-family:Verdana, sans-serif, Arial, Tahoma; font-size:12px; text-decoration:none;}
a:HOVER {color:#992626; text-decoration:none;}

.hideme {display:none;}

.clear {clear:both;}

#noresult {padding:50px; text-align:center; font-size:14px;}
#wrapper {max-width:1000px; margin:0 auto;padding:5px;}

#header-content {height:120px;}
.row {margin:0}
.row > div {padding:0}
#back {padding:10px;}
#back a {font-size:16px;}

.sect-head {display:block; color:#1111aa; line-height:16px; font-size:14px; border-bottom:1px solid #D4E2ED; padding-top:10px; padding-bottom:2px; margin-bottom:10px; background-color:#fff;}

#details-header {background-color:#D4E2ED; font-size:14px; font-weight:bold;}
#details-title {white-space:nowrap; overflow:hidden; padding:10px;}
#details-price {float:right; background-color:#1111aa; color:#fff; padding:10px; padding-left:15px;}
#details-subheader {padding-top:2px; border-bottom:1px solid #D4E2ED; font-size:12px; font-weight:bold; position:relative;}
#details-contact {float:right; position:relative;}
#details-contact div {display:inline-block; padding:0 3px 0 10px;}
#details-content {margin-top:10px;}

#media-content {margin-top:10px;}
#media-content #main-img {text-align:center; background-color:#D4E2ED;}
#media-content #main-img img {width:100%; max-width:800px;}
#media-content #img-head {background-color:#1111aa; padding:10px; padding-right:0; text-align:center; background-image:url('/www.motormarket.ie/img/camera-head.png'); background-repeat:no-repeat;}
#media-content #video-head {float:right; background-color:#4747B3; padding:10px; padding-left:0; text-align:center; background-image:url('/www.motormarket.ie/img/video-head.png'); background-repeat:no-repeat; background-position:right;}
#media-content #img-head a, #media-content #video-head a {color:#fff; font-weight:bold;}

#thumbnails {display:none; overflow-x:auto; overflow-y:hidden; border-bottom:25px solid #1111aa;}
#thumbnails #tn-slide {height:90px; white-space:nowrap;}
#thumbnails .tn {float:left; height:90px; width:120px; margin-right:5px;}
#thumbnails .tn img {height:90px; width:120px;}

#thumbnails-small {display:block;}
#thumbnails-small .tn-s {float:left;}
#thumbnails-small .tn-s img {padding-right:1px; padding-top:1px;}

#spec-container {background-color:#FAFAFA; border-left:10px solid #fff;}

#options-content {padding:0; margin:0;}
#spec-content {padding:0; margin:0;}
#spec-content #fields {padding:0 10px 10px;}
#spec-content div.field {padding:3px 0; font-weight:bold; font-size:12px; color:#333;}
#spec-content div.field div {font-weight:normal; font-size:10px; color:#666;}
#spec-content #field-price {color:#1111aa;}
#spec-content #warranty-logo {float:right;}

#options-content #options {padding:0 10px 10px;}
#options-content #options div {padding:0;}

#details-desc {margin-top:10px;}
#details-desc p {margin-bottom:2px;}

#details-map {margin-top:10px;}
#map-canvas {width:100%; height:300px; background-color:#eee;}

#dealer-details {padding:0 5px; background-color:#D4E2ED; min-height:300px; border-left:10px solid #fff;}
#dealer-details #name {border-bottom:1px solid #fff; font-weight:bold; padding:2px 0 2px; margin-bottom:5px;}
#dealer-details #website {color:#1111aa;}
#dealer-details #phone {padding-left:28px; height:25px; line-height:25px; background-image:url('/www.motormarket.ie/img/call2.png'); background-repeat:no-repeat; margin-top:10px;}
#dealer-details #email {padding-left:28px; height:25px; background-image:url('/www.motormarket.ie/img/email2.png'); background-repeat:no-repeat;}
#dealer-details #email a {line-height:25px;} 

#dealer-details #opening-head {border-bottom:1px solid #fff; font-weight:bold; margin-top:10px;}
#dealer-details #opening p {margin:0; padding:0;}

#contact-form {width:300px; background-color:#eee; border:2px solid #1111aa; padding:10px; position:absolute; right:0; z-index:99999; top:-1000px;}
#close-contact {position:absolute; top:1px; right:1px; border:1px solid #C3C3C3; height:18px; padding: 0 2px; color:#C3C3C3; cursor:pointer;}
#close-contact:HOVER {color:#333;}
#contact-form p {text-align:center;}
#contact-form p.error {color:#D34747;}
#contact-form label {display:block; font-size:10px; line-height:10px; margin-top:5px;}
#contact-form input {width:276px;}
#contact-form textarea {width:276px; height:58px;}
#contact-form #contact-form-subject {padding:5px 0;}
#contact-form #contact-form-subject span {color:#1111aa;}

@media (max-width:767px)
{
	#dealer-details {border-left:0; border-top:10px solid #fff;}
}
@media (max-width:450px)
{
	body.no-head #header-content .col-md-12 img {padding:15px;max-width:320px;}
	#header-content {height:85px;}
}
@media (max-width:350px)
{
	body.no-head #header-content .col-md-12 img {padding:15px;max-width:250px;}
	#header-content {height:65px;}
}
